URL_ENRICH_TEXTDOCS_SERVICE=http://jobad-enrichments.af-jobad-enrichments-test.svc.cluster.local:6358/enrichtextdocuments
JOBSTREAM_BASE=http://jobstream-api.af-jobstream-test.svc.cluster.local
HISTORICAL_ALIAS=historical.test
ELASTICSEARCH_SUBSCRIBE_INDEX=historical-importer.test
ENVIRONMENT=test
LOGLEVEL=info
